Devel::Cover::Dumper(3pm)

NAME
Devel::Cover::Dumper - Internal module for debugging purposes

VERSION
version 1.44

SYNOPSIS
 use Devel::Cover::Dumper;

 print Dumper $x;

DESCRIPTION
Wrapper around Data::Dumper::Dumper.

SEE ALSO
 Devel::Cover

METHODS

BUGS
Huh?

LICENCE
Copyright 2012, Olivier Mengué

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net